.bc-subscription-card__manage-list > li[disabled] a,
.bc-subscription-card__manage-list > li[disabled] i {
    color: gray;
    cursor: not-allowed;
}

.umbraco-forms-hidden {
    display: none !important;
}

.ip-landing-page__inner .bc-section .bc-grid {
    margin-top: 1.8rem;
}

/* Make whole block clickable */
.bc-grid .bc-text-component__item a::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.umbraco-forms-navigation {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.bc-cart__list form {
    padding: 0;
}

.bc-cart__item:last-of-type {
    padding-bottom: 0;
}

.bc-cart__item-name {
    margin-bottom: 0.5rem;
}

.bc-cart__item-inner {
    display: flex;
    flex-direction: column;
}

    .bc-cart__item-inner .bc-button.bc-cart__item-edit-application {
        margin-left: 0;
        margin-right: auto;
    }

.select2-selection__clear {
    padding: 0 0 0 1rem;
    cursor: pointer;
}

    .select2-selection__clear > span {
        font-size: 1.5rem;
    }

.select2-selection__rendered {
    padding-left: 0.7rem;
    padding-top: 0.7rem;
}

.select2-selection.select2-selection--single.select2-selection--clearable {
    display: flex;
}

.select2-container--default.select2-container--disabled .select2-selection--single {
    background-color: #e8e8e8;
}

.umbraco-forms-form {
    padding-bottom: 5rem;
}

.bc-card--business-details .bc-card__inner {
    display: flex;
    flex-direction: column;
    grid-gap: 1.5rem;
}

    .bc-card--business-details .bc-card__inner .bc-card__button {
        align-self: flex-end;
    }

.bc-card--business-details .bc-prose {
    font-family: "Figtree-regular";
    font-size: 1rem;
    color: #140057;
}

    .bc-card--business-details .bc-prose .category {
        margin-top: 0.2rem;
    }

    .bc-card--business-details .bc-prose .division {
        margin-top: 0.2rem;
        padding-left: 20px;
        border-left: 2px solid #7D4AFF;
    }

.bc-text-component__item--business-details {
    min-height: auto;
}

    .bc-text-component__item--business-details h3 {
        max-width: 100%;
    }

.bc-alert {
    display: flex;
    margin-top: 0.75rem;
    flex-basis: 100%;
}


.ip-billing__cart-summary-inner {
    border-top: 1px solid #ddd;
}

.ip-billing__cart .bc-cart__item-name {
    font-weight: 400;
}

.ip-billing__cart-summary-inner h4 {
    text-transform: uppercase;
}

.ip-billing__cart-summary-inner p:last-of-type {
    font-family: "ClashGrotesk-Medium";
    font-weight: 400;
}

.ip-billing__cart .bc-cart__item-details {
    font-size: 0.9rem;
}

.ip-billing__cart-header {
    display: flex;
}

    .ip-billing__cart-header .bc-cart__item-edit-application {
        margin-left: auto;
        margin-bottom: 1rem;
    }

.new-card h2:first-child {
    display: none;
}

.bc-checkbox:has(#save-new-card) {
    display: none;
}

@media only screen and (max-width: 992px) {
    .bc-header--two-lines .search_wrapper .bc-header__navbar-cart {
        display: block !important;
    }
}

@media screen and (min-width: 650px) {
    .bc-cart--extended .bc-cart__item {
        grid-template-columns: 2.5fr 6fr 1fr 3fr;
    }
}

.multi-checkbox .bc-form-row {
    margin-top: 0;
}

.it-centered__document .bc-prose ul {
    list-style-type: disc;
}

    .it-centered__document .bc-prose ul li {
        margin-left: 2rem;
        color: #140057;
        font-size: 1rem;
    }

.form .it-centered__document {
    max-width: 70rem !important;
    margin: auto;
}

    .form .it-centered__document form {
        max-width: 47rem !important;
        margin: auto;
    }

.register-application .richtext p {
    margin-bottom: 1em;
}

.register-application .richtext ul {
    font-family: "Figtree-regular";
    font-size: 1rem;
    color: #140057;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 1.3rem;
}

    .register-application .richtext ul li {
    }

.register-application .checkbox {
    margin-top: 0;
}


/*Select2 ReadOnly Start*/
select[readonly].select2-hidden-accessible + .select2-container {
    pointer-events: none;
    touch-action: none;
}

    select[readonly].select2-hidden-accessible + .select2-container .select2-selection {
        background: #eee;
        box-shadow: none;
    }

    select[readonly].select2-hidden-accessible + .select2-container .select2-selection__arrow, select[readonly].select2-hidden-accessible + .select2-container .select2-selection__clear {
        display: none;
    }

/*Select2 ReadOnly End*/


.bc-tooltip__body {
    box-shadow: 0.125rem 0.125rem 1rem rgba(0, 0, 0, 0.16);
    background-color: #fff;
    border-radius: 2px;
}

    .bc-tooltip__body::before {
        background-color: #fff;
    }

    .bc-tooltip__body ul.bc-tooltip__menu {
        margin: 0;
    }

.bc-tooltip__menu-item .bc-tooltip__menu-link.cancel {
    color: #7D4AFF;
    font-family: "Figtree-SemiBold";
    font-size: 1rem;
}

    .bc-tooltip__menu-item .bc-tooltip__menu-link.cancel:hover {
        text-decoration: none;
    }

/* Remove the top margin for unlabeled radio button fields that immediately follow a RTE field. */
.bc-form-row.richtext + .bc-form-row:has(.bc-radios):is(:has(.bc-label:empty), :not(:has(.bc-label))) {
    margin-top: 0;
}

.ml-1 {
    margin-left: 1rem;
}

.add-child-record {
    padding: 0.315rem 1rem;
}

.bc-form-row > .umbraco-forms-field-wrapper > .bc-form-row {
    margin-top: 0;
}

.magichiddenciri {
    margin: 0 !important;
}

ol.bc-file-upload__list:empty {
    margin: 0;
}

.bc-form-row.hidden {
    margin: 0;
    display: none;
}

.numberofunits .bc-label__optional,
.numberofstoreys .bc-label__optional,
.otherindicationofsize .bc-label__optional {
    display: none;
}

.numberofunits,
.numberofstoreys,
.otherindicationofsize {
    margin-top: 0.5rem;
}

.umbraco-forms-container.col-md-6 {
    margin-right: 2.5%;
    width: 47.5%;
}

    .umbraco-forms-container.col-md-6:last-child {
        margin-right: 0;
        margin-left: 2.5%;
        width: 47.5%;
    }

.umbraco-forms-container.col-md-4 {
    margin-right: 2.33%;
    width: 31%;
}

    .umbraco-forms-container.col-md-4:last-child {
        margin-right: 0;
        margin-left: 0%;
        width: 33.33%;
    }

.ip-my-dashboard .bc-grid:nth-child(3) .bc-card--dashboard .bc-card__inner {
    display: grid;
}

/* Bug fixes */

form-hint {
    height: 0rem;
    display: block;
}

    form-hint:not(:empty) {
        height: 2rem;
    }

.register-application .typeorusethedropdowntofindtheparentbusiness .bc-select .select2-container {
    width: 100% !important
}


.bc-card--dashboard .bc-card__inner {
    grid-gap: 1rem;
    max-height: 16rem;
}

.submitanappeal .notification-container {
    display: none;
}

.submitanappeal .bc-heading--jumbotron {
    margin-bottom: 0 !important;
}

.submitanappeal .bc-alert {
    margin: 0
}

.submitanappeal .businesscapture {
    margin-top: 1rem
}

.input-validation-error:not(.no-validity-styling) {
    border: 2px solid red !important;
}

.register-application .umbraco-forms-fieldset:last-of-type .umbraco-forms-field-wrapper p.fw-bold {
    margin-bottom: 0
}

.bc-review-list__key {
    color: #140057;
}

.bc-modal {
    background-color: #14005786;
}

.bc-button-column > * {
    margin-top: 3.75rem;
}

.ip-content-page .it-centered__document ol {
    margin: 1.25rem 0;
}

.bc-error, .field-validation-error {
    margin-top: 0.625rem;
}

.bc-step-indicator {
    margin: 3.4rem 0 !important;
}

progress {
    width: 100% !important;
    display: block;
}

.bc-applications-card__body-bookend {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media screen and (min-width: 650px) {
    .bc-applications-card__body-item:has(progress) {
        flex: 1;
    }
}

.bc-applications-card .bc-applications-card__cta {
    align-items: center;
}


/* Rules for the RTE video embed iframe */
.mceNonEditable.embeditem {
    max-width: 1310px;
    margin-inline: auto;
    display: flex;
    justify-content: center;
}
.mceNonEditable.embeditem > iframe {
    height: auto;
    aspect-ratio: 16 / 9;
    max-width: min(100%, 1310px);
}